Subject: WheelSHAST GreenCredits
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 3 May 2001 18:07:46 -0700 (PDT)

Tracy, 

I researched the Green Credits deals for 2000.  I spoke with Chris Foster and he looked at the contracts.  The prices for the months are as follows:

August: $3
September: $3
October: $3
November: $1.50
December: $1.50

Here is my record of the what the GreenCredit payments should be and I have confirmed that these match the spreadsheets on the EnronWest site:

August: $209.81 (no sheet on E'West for this month)
September: $3177
October: $3444
November: $1773.45 (I updated the E'West spreadsheet, the price was already correct in our system)
December: $1729.23

Thus, the September and October payments are incorrect due to the price variance.  I changed the deals in our system and am checking with my manager as to how we will handle paying this incremental amount. 

I calculate that we owe you $1,588.5 for September and $1,722 for October, a total payment of $3,310.50.

I will get back to you by the end of the day Friday and let you know how we will pay you for these.

Thank you for bringing this to my attention and I apologize for any inconvenience.

Kourtney
503-464-8280